<?php 
  $verification  = isset($_GET['verification']) ? trim($_GET['verification']) : '';
   $return = array();
    
   session_start();
   if((strtoupper($verification)) == strtoupper(($_SESSION["VerifyCode"]))){
       $return['status'] = 'ok';
       $return['message'] = '';
   }else{
       $return['status'] = 'error';
       $return['message'] = '操作失败';
   }
  
   die($_GET['jsoncallback'] . '(' . json_encode($return) . ')');
?>